{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300",
  "scrapedAt": "2025-12-17T09:02:46.943Z",
  "page": 300,
  "count": 10,
  "items": [
    {
      "date": "6 มี.ค. 2567",
      "no": "ปท 0023.5/ว740",
      "title": "แจ้งเพิกถอนรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 650 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-306094514.pdf&filepath=dispatch_upload/backend/core_dispatch_353100_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-306094514.pdf&filepath=dispatch_upload/backend/core_dispatch_353100_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "6 มี.ค. 2567",
      "no": "ปท 0023.3/ว756",
      "title": "เชิญร่วมกิจกรรมเนื่องในวันท้องถิ่นไทย ประจำปี 2567 (ประกาศมาแล้ว 650 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมกิจกรรมเนื่องในวันท้องถิ่นไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_353071_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมกิจกรรมเนื่องในวันท้องถิ่นไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_353071_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "6 มี.ค. 2567",
      "no": "ปท 0023.5/ 4307",
      "title": "ซักซ้อมแนวทางปฏิบัติในการคำนวณเงินเพิ่มร้อยละยี่สิบห้าจากเงินบำนาญ (ประกาศมาแล้ว 650 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กระทรวงมหาดไทย ที่ มท 0808.5 ว 1325 ลว. 7 ก.พ. 67 เรื่อง ซักซ้อมแนวทางปฏิบัติในการคำนวณเงินเพิ่มร้อยละยี่สิบห้าจากเงินบำนาญ.pdf&filepath=dispatch_upload/backend/core_dispatch_353029_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กระทรวงมหาดไทย ที่ มท 0808.5 ว 1325 ลว. 7 ก.พ. 67 เรื่อง ซักซ้อมแนวทางปฏิบัติในการคำนวณเงินเพิ่มร้อยละยี่สิบห้าจากเงินบำนาญ.pdf&filepath=dispatch_upload/backend/core_dispatch_353029_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "5 มี.ค. 2567",
      "no": "ปท 0023/ว727",
      "title": "แจ้งรายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมแนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยและหนังสือสั่งการที่เกี่ยวข้องกับการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-305145004.pdf&filepath=dispatch_upload/backend/core_dispatch_352984_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-305145004.pdf&filepath=dispatch_upload/backend/core_dispatch_352984_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "5 มี.ค. 2567",
      "no": "ปท 0023.5/ว746",
      "title": "แจ้งรายชื่อโครงการฝึกอบรมการปฏิบัติงานพัสดุในระบบการจัดซื้อจัดจ้างภาครัฐด้วยอิเล็กทรอนิกส์ (e-GP) ระยะที่ 5 (ประกาศมาแล้ว 651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-305144914.pdf&filepath=dispatch_upload/backend/core_dispatch_352982_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-305144914.pdf&filepath=dispatch_upload/backend/core_dispatch_352982_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "5 มี.ค. 2567",
      "no": "ปท 0023.5/ว4305",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและาภาษีธุรกิจเฉพาะให้แก่ส่วนราชการ พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรสามิต) ประจำเดือนกุมภาพันธ์ 2567 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 4305 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9)  ประจำเดือนมกราคม 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_352959_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 4305 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9)  ประจำเดือนมกราคม 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_352959_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "5 มี.ค. 2567",
      "no": "ปท 0023.3/ว4294",
      "title": "โครงการบรรพชาสามเณรภาคฤดูร้อน เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาส มหามงคลเฉลิมพระชนมพรรษา 6 รอบ 28 กรกฎาคม 2567 (ประกาศมาแล้ว 651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการบรรพชาสามเณรภาคฤดูร้อน เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัวฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_352954_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการบรรพชาสามเณรภาคฤดูร้อน เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัวฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_352954_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "5 มี.ค. 2567",
      "no": "ปท 0023.3/ว4298",
      "title": "โครงการบรรพชาสามเณรภาคฤดูร้อน เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสมหามงคลเฉลิมพระชนมพรรษา 6 รอบ 28 กรกฎาคม 2567 (ประกาศมาแล้ว 651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการบรรพชาสามเณรภาคฤดูร้อน เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว (นายกเทศมนตรีตำบลบ้านใหม่).pdf&filepath=dispatch_upload/backend/core_dispatch_352952_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการบรรพชาสามเณรภาคฤดูร้อน เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว (นายกเทศมนตรีตำบลบ้านใหม่).pdf&filepath=dispatch_upload/backend/core_dispatch_352952_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "5 มี.ค. 2567",
      "no": "ปท 0023.3/ว4301",
      "title": "การเพิ่มจำนวนรุ่นโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระบบการประเมินผลและการรายงานผลโครงการตามยุทธศาสตร์ชาติ ภายใต้ระบบ e-Plan รุ่นที่ 11 และรุ่นที่ 12 (ประกาศมาแล้ว 651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเพิ่มจำนวนรุ่นโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระยยการประเมินผลและการรายงานผลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_352950_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเพิ่มจำนวนรุ่นโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานระยยการประเมินผลและการรายงานผลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_352950_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    },
    {
      "date": "5 มี.ค. 2567",
      "no": "ปท 0023.1/ 4197",
      "title": "ขออนุมัติให้ผู้บริหารท้องถิ่นเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 651 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240305162412.pdf&filepath=dispatch_upload/backend/core_dispatch_352928_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240305162412.pdf&filepath=dispatch_upload/backend/core_dispatch_352928_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 300,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/300"
    }
  ]
}